@charset "utf-8";
@media screen and (max-width:3840px){
.tt_slide {max-height: 500px;}
}
@media screen and (max-width:2560px){
.tt_slide {max-height: 400px;}
}
@media screen and (max-width:1920px){
.tt_slide {max-height: 345px;}
}
@media screen and (max-width:1800px){
.tt_slide {max-height: 325px;}
}
@media screen and (max-width:1700px){
.tt_slide {max-height: 285px;}
}
@media screen and (max-width:1400px){
.tt_slide {max-height: 255px;}  
}
@media screen and (max-width:1024px){
	.tt_slide {max-height: 190px;} 
.topbar-left,
#topbar {display: none;}
.wrapper {padding: 0px 15px 0px 15px;}
.owl-theme .owl-controls .owl-nav .owl-prev{left:2%;} 
.owl-theme .owl-controls .owl-nav .owl-next{right:2%;} 
.owl-theme.owl-loaded .owl-controls .owl-dots{display: none!important;}
}
@media screen and (max-width:980px){
.menu_footer ul li:after{width:0px;}
.tt_slide_page {max-height: 230px;}
.tt_slide {margin: 0px 0px 0px 0px;}
.tt_head_menu.menu_right {margin: -42px 0px 0px 0%;}
.tt_pk_pc,
.tt_bal_pc,
.sec-arr {display: none;}
.footer {margin-bottom: 0px;}
.tt_top_nav ul li,
.tt_top_nav ul li.top-ma {margin:3px 2% 0px 2%;}
.tt_top_nav{float:left;text-align: left;width: 100%;text-align: center;margin: 0px 0% 0px 0px;}
.tt_top_nav ul li a{padding: 0px 0px 0px 6px;line-height: 14px;} 
#toTop{left:auto;right:10px;}
.wrapper {padding: 0px 0px 0px 0px;overflow: hidden;}
.header.act .tt_bx_menu {width: 85%;} 
.pro_ct {padding: 15px;}
.modal-content {
    width: 90%;
}

}
@media screen and (max-width:960px){

.head_from_m,
.head_phone {display:block;}

} 
@media screen and (max-width:900px){
.header {margin: 0px 0px 0px 0px;}
.tt_from_login_m,
.nav_m {display: block;}
.wrapper {padding: 0px 0px 0px 0px;overflow: hidden;} 
.post-sm {width: 50%;}
.post-hl {width: 100%;background-color: transparent;margin: 10px 0px 0px 10px;}
.post-hl:hover {background-color:transparent;}
.post-sm .tt_img,
.post-hl .tt_img{width: 25%;}
.post-hl .title p {display: none;}
.post-sm {float: left;width: 100%;margin: 5px 0% 5px 10px;}
.post-hl .title,
.post-sm .title{float: right;width: 73%;padding:0px 10px 10px 10px;}
.post-hl .title h3 {color: #000;}
.post-sm .title h3 {font-size: 16px;color: #000;}
.nav_lang { width:120px;}
.banner_stb img,
.banner_bank img,
.banner_hover img,
.right_ct,
.left_ct {width: 100%;}
.wrapper_c {overflow: hidden;}
.header_bg,
.tt_fb {display: none;}
.right_ct .banner_hover {width: 33.3333%;}
.tt_content {padding: 10px 10px 15px 10px;}
.tt_slide {padding: 5px 0px 5px 0px;width: 100%;max-height: 250px;overflow: hidden;}
.tt_live {float: left;width: 100%;display: none;}
.nav_m {min-height: 45px;position:fixed;top: 0px;left: 0px;z-index: 1000;border-bottom: 2px solid #000;background-color:#FFF;}
.nav_m a {float: left;width: 100%;text-align: center;}
.nav-toggle { position:absolute;left: 0px;top: 0px;height: 45px; width: 56px;font-size: 24px;color: #000;cursor: pointer;text-align: center;}
.nav-toggle strong {font-size: 12px;top: 27px;position:absolute;left: 10px;}
.user-toggle { position:absolute;right: 0px;top:0px;height: 45px; width: 56px;font-size: 24px;color: #000;cursor: pointer;text-align: center;}
.user-toggle strong {font-size: 12px;top: 27px;position:absolute;left: 5px;}
.nav_top {margin-top: 30px;}
.tt_head_menu  ul li.hied_pc{display: none!important;}
.logo_m {display: block;float: left;width: 100%;text-align: center;background-color:#060D13;}
.head-m {display: block!important;float: left;width: 100%;}
.social_footer,
.tt_head_menu,
.logo_pc{display: none;}
.tt_head_menu {min-height: 10px;}
.nav_menu   {width: 100%;margin: 0px;}
.tt_from_login {float:left;width:100%;padding: 10px 10px 0px 10px;}
.ct_lang  {float:left;width:100%;padding: 10px 10px 10px 10px;margin: 0px 0px 0px 0px;}
.menu_list.first,
.menu_list.center,
.menu_list {width: 32%;margin: 0% 0% 15px 1%;min-height: 180px;}
.menu_list.first ul li a,
.menu_list.center ul li a {width:100%;}
.use_lang,
.tt_btn_lang{float: left;width:100%;font-size: 16px;}
.tt_btn_lang .tt_tx {width:95%;height: 18px;}
.nav_lang { width:100%;top: 40px;font-size: 16px;border: 1px solid #ddd;}
.nav_lang a {padding: 15px 10px 15px 10px;}
.banner_h{display: none;}
.tt_from_lg {width:100%;margin-right:0px;}
.tt_from_lg .tt_from_u,
.tt_from_lg .tt_from_p{float:left;margin: 5px 0px 0px 0px;width:100%;height: 40px;padding: 10px 0px 10px 0px;font-size: 14px;background-color:#FFF;text-align: center;border: 1px solid #ccc;}
.tt_from_lg .tt_captcha{float:left;margin: 15px 0px 0px 0%;width:60%;height: 40px;padding: 10px 0px 10px 0px;font-size: 14px;background-color:#f2f2f2;text-align: center;border: 2px solid #eee;}
.captcha_img{float:left;margin: 15px 0px 0px 3%;width:37%;height: 40px;font-size: 28px;line-height:40px;}
.captcha_img img {margin-top: 10px;}
.tt_submit {width:100%;margin: 15px 0px 15px 0px;padding: 5px 0px 5px 0px;height: auto;font-size: 18px;-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;}
.tt_from_login.active{display: block;margin: 0px auto;width:60%;position:fixed;left: 0px;right: 0px;top: 20%;z-index: 1000;border-radius: 10px;
background: #efefef;
background: -moz-linear-gradient(top,  #efefef 0%, #c6c6c6 100%);
background: -webkit-linear-gradient(top,  #efefef 0%,#c6c6c6 100%);
background: linear-gradient(to bottom,  #efefef 0%,#c6c6c6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#c6c6c6',GradientType=0 );
}
.header  {min-height: 60px;background-image: none;background: #12171B;}
.tt_label {float:left;margin: 10px 0px 0px 0px;font-size: 16px;color:#333;}
.fb_box,
.social-sharing  {display: none;}
.head_from {padding: 15px 15px 15px 15px;}
.logo_pc{width:100%;text-align: center;margin-bottom: 10px;}
.login_head_m {display: block;}
.nav_mobile {float: left;width:100%;display: block;}
.nav_mobile ul li {float: left;width:25%;color:#333;border-right: 1px solid #ccc;padding: 8px 0px 8px 0px;text-align: center;background:#f9f9f9;background:-moz-linear-gradient(top, #f9f9f9 17%, #cccccc 100%);background:-webkit-linear-gradient(top, #f9f9f9 17%,#cccccc 100%);background:linear-gradient(to bottom, #f9f9f9 17%,#cccccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#cccccc',GradientType=0);
}
.menu_list span {color:#333;font-size: 16px;border-right: 1px solid #ccc;padding: 8px 0px 8px 0px;text-align: center;background:#f9f9f9;background:-moz-linear-gradient(top, #f9f9f9 17%, #cccccc 100%);background:-webkit-linear-gradient(top, #f9f9f9 17%,#cccccc 100%);background:linear-gradient(to bottom, #f9f9f9 17%,#cccccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#cccccc',GradientType=0);}
.bar {margin: 30px 0px 10px 0px;}
.tt_from_box select.wpcf7-form-control,
.tt_from_box textarea.wpcf7-textarea,
.tt_from_box input.wpcf7-text{padding:7px 10px 7px 10px;background:#f9f9f9;}
.tt_tab3,
.tt_tab2,
.tt_tab1{padding:8px 0px 8px 0px;}
.tt_clip {display: none;}
.tt_submit {background: #A57E39;}
.tt_ag_bt.m-hi,
.tt_rc .hied_pc,
.tt_txt_news {display: none;} 
.tt_top_nav{width: 100%;text-align: center;}
.tt_txt {width: 100%;}
.tt-social {background-image: none;padding: 2px 0px 0px 0px;text-align: center;}
.tt_top_nav ul li a{padding: 0px 10px 0px 10px;font-size: 18px; line-height: 18px;font-weight: bold;} 
.tt_head_menu ul li.hide_pc{display: block;}
.tt_btn_slide {position: relative;right: 0px;top: 0%;width: 100%;}
.tt_btn_slide a {float: left;width: 32.3333333%;margin: 0px 1.5% 0px 0px;} 
.tt_btn_slide a.last {margin: 0px 0% 0px 0px;} 
.tt_ag_bt {margin-bottom:5px;}
 
.sec-center {padding: 10px 10px 10px 10px;} 
.tt-social {position: relative;top: 0px;}
.header{display: none;}
.tt_head_menu {margin: 0px 0px 0px 0px;}

.slbg {margin-top: 0px;border-top: 0;}
.header-mm .tt-line-phone,
.slrt.mc {display:block;}
.slrt.pc {display: none;}
.tt-line-phone 	{float: left;width: 100%;background-color: #0F0F0F;padding: 5px;text-align: center;font-weight: bold;}
.tx-lix {float: left;width: 100%;}


}
@media screen and (max-width:728px){
.tt_slide {max-height: 190px;padding: 0px 0px 0px 0px;}
}
@media screen and (max-width:620px){
.tt_slide {max-height: 160px;}
.tt_list.sbo .tt_img  {width:40%;}
.tt_list.sbo .tt_dsc {width:57%;}
 .wpcf7 form .wpcf7-response-output{width:90%;left:0px;right:0px;}
.tt_full.fp .wpcf7{float:left;width:100%;}
.tt_full.fp #wpcf7-f81-p12-o2.wpcf7 {margin: 50px 0px 50px 0px;}
.tt_lc {width: 100%;min-height: 300px;}
.tt_rc {float: left;width: 100%;min-height: 100px;padding: 0% 0% 0% 0%;}
.tt_rc .banner_hover {width: 50%;padding: 5px;}
.tt_slide_page {margin: 10px 0px 0px 0px;}
.banner_hover.bg_fi,
.tt_full .wpcf7{width:100%;}
.thaitheme_read{padding:0px 0px 20px 0px;}
.tt_r.tt_rc {margin-top: 0px;}
.tex_c {height: 100px;}
.tt_rc .tt_l.tt_full.banner_hover,
.banner_hover.bg_fi{margin-bottom: 0px;}
.banner_hover.bg_fi {margin-top: 10px;}
.tt_head2{padding: 0px 5px 0px 5px;}
.tt_head1 {padding: 0px 5px 0px 5px;}
.tt_tab_pro span{font-size: 20px; line-height: 20px;}
}
@media screen and (max-width:584px){
.tt_slide {max-height: 160px;}
.head_from {padding: 10px;}
.tt_from_login.active{width:80%;}
.tt_btn_lang .tt_tx {width:90%;}
}
@media screen and (max-width:480px){
.sec-center {padding: 10px 10px 0px 10px;}
.right_ct .banner_hover {width: 100%;}
.tt_full.nav_m img {width: 60%;margin-top: 6px;}
.tt_col_a ,
.tt_col_c {width: 49%;margin: 0px 2% 10px 0px;}
.tt_col_b,
.tt_col_d{width: 49%;margin: 0px 0px 10px 0px;}
.menu_list.first,
.menu_list.center,
.menu_list {width: 94.4%;margin: 0% 0% 25px 2.9%;min-height: 0px;}
.menu_list span{font-size:14px;}
.tt_rc {float: left;width: 100%;padding: 0% 0% 0% 0%;margin-top: 35px;}
.tt_from_login.active{width:90%;} 
.tt-date,
.tt_list.sbo .tt_dsc p,
.post-sm3xx.tt5x{display: none;}
.tt_slide {width: 100%;max-height: 150px;}
.menu_footer ul li,
.post-sm3xx  {width: 49%;}
.post-sm3xx.tt2x {margin-right: 0px;} 
.tt_col_c {width: 100%;margin-right: 0;}
.tt_col_c img {width: 100%;}
.tt_list_step .img_step {width: 40%;}
.tt_list_step .dsc_step {width: 56%;}
.tt_list_step .dsc_step strong {margin: 0px 0px 10px 0px;}
.menu_footer ul li {float: left;text-align: left;}
.menu_footer ul li a{padding:5px 10px 5px 10px;line-height: 18px;width: 100%;}
.tt_home_bx,
.tt_top_nav {width: 100%;}
.tt_top_nav ul{text-align: center;} 
.tt_content {padding: 10px 0% 15px 0%;}
.thaitheme_read{padding:20px 15px 20px 15px;}
.owl-theme .owl-controls .owl-nav .owl-prev,
.owl-theme .owl-controls .owl-nav .owl-next{top:35%;}
.tt_list_gamex {width: 45.5%;margin: 0px 2% 10px 2%;}
.tt_list_gamex.sport4,
.tt_list_gamex.sport1 {margin: 0px 2% 10px 2%;}
.list_game {width: 45.5%;margin: 10px 2% 15px 2%;}
.tt_list_game {float: left;width: 46%;margin: 5px 0% 5px 3%;}
.head_phone,
.tt_list_gamex.sport5
.tt_list_gamex.sport6,
.fb-hide,
.tt_list_game.casino11, 
.tt_list_game.casino12,
.slpc,
.tt_list_game.sport9 {display: none;}
.head_phone-m ,
 .sec_link.game.loto .tt_list_game.sport4,
.tt_ga .tt_list_game.sport4,
.slm,
.tt_list_game.casino10{display: block;}
.head-m ul li a {font-size: 17px;white-space :nowrap;}
.tt_rc .banner_hover {width: 100%;padding: 5px 5px 0px 5px;}
.tt_ag_bt.ct_bank {margin-bottom: 15px;}





} 
@media screen and (max-width:384px){
.tt_slide {max-height: 140px;}
.tt_col_a ,
.tt_col_b {width: 100%;margin: 0px 0% 10px 0px;}
.tt_rc {float: left;width: 100%;padding: 0% 0% 0% 0%;}
.tt_full .tt_live.banner_hover,
.tt_slide {float: left;width: 100%;}



}
@media screen and (max-width:320px){
.tt_slide {max-height: 130px;}
}